﻿/* START THE CODE FOR THE MENUS */

/* IF YOU EDIT THE SUB MENU WIDTH - EDIT 100 IN 4 PLACES TOTAL */

/* menu ver 3.0 2007 */





/* MENU OUTER TABLE - BACKGROUND & TOP & BOTTOM MENU BORDERS */

.menutable 		{
			xbackground-image: url("../picts/gray/menu.gif");
			background-color: #A4A6AC;
			background-color: #cc0000;
			white-space: nowrap;
			width:100%;
			xborder-top: #888888 1px solid;
			xborder-bottom: #888888 1px solid;
			padding: 0px;
			margin: 0px;
			vertical-align:middle;
			xheight: 35px;
			}


/* CODE FOR MENU 2ND OUTER TABLE */

#menunav, #menunav ul 	{
			float: left;
			white-space: nowrap;
			width: 100%;
			list-style: none;
			padding: 0px;
			border: solid #FFFFFF;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0px 0px 0px 0px;
			vertical-align:middle;
			xheight: 35px;

			}


/* TOP LEVEL MARGINS, FONT FACE & FONT COLORS & PADDING */

#menunav a 		{
			color: #FFFFFF;
			font: 12px verdana arial, sans-serif;
			font: 13px verdana arial, sans-serif;
			font-weight: bold;
			text-decoration: none;
			text-align: center;
			padding: 3px 5px 4px 5px;
			width: auto;
			display: block;
			cursor: pointer;
			vertical-align:middle;
			}



/* TOP LEVEL BACKROUND COLOR AND BORDERS - EDIT MENU IMAGES ALSO */

#menunav li 		{
			background-image: url("../picts/gray/menu.gif");
			background-color: #A4A6AC;
			background-color: #cc0000;
			border: solid #888888;
			border-width: 0px 0px 0px 0px;	/* THIS IS A RIGHT BORDER */
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			float: left;
			padding: 0;
			vertical-align:middle;
			xheight: 35px;

			}



/* TOP LEVEL HOVER FONT COLOR */

#menunav li a:hover	{
			background-image: url("../picts/gray/menuon.gif");
			color: #000000;
			text-decoration: none;
			cursor: pointer;
			xheight:35px;
			}




/* TOP LEVEL HOVER BACKGROUND COLOR AND BORDERS - EDIT MENU IMAGES ALSO */

#menunav li:hover, #menunav li.IEMhover
			{

			background-color: #B8B9BD;
			border: solid #888888;
			border-width: 0px 0px 0px 0px;	/* THIS IS A RIGHT BORDER */
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}


/* SUB LEVEL FONT & FONT COLOR & PADDING */

#menunav li ul a 	{
			font: 11px verdana, arial, sans-serif;
			color: #666666;
			font-weight: normal;
			text-decoration: none;
			text-align: left;
			padding: 4px 0px 4px 0px;
			text-indent: 8px;
			cursor: pointer;
			}



/* SUB LEVEL FONT HOVER COLOR */

#menunav li ul a:hover 	{
			background-image: none;
			color: #000000;
			text-decoration: none;
			cursor: pointer;
			}


/* SUB LEVEL OUTER BORDER */

#menunav li ul 		{
			position: absolute;
			left: -999em;
			height: auto;
			width: 100px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0;
			}

#menunav li ul.alarms 		{
			position: absolute;
			left: -999em;
			height: auto;
			width: 120px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0;
			}

#menunav li ul.cctv 		{
			position: absolute;
			left: -999em;
			height: auto;
			width: 180px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0;
			}

#menunav li ul.gates 		{
			position: absolute;
			left: -999em;
			height: auto;
			width: 165px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0;
			}

#menunav li ul.wireless 		{
			position: absolute;
			left: -999em;
			height: auto;
			width: 120px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin: 0;
			}

/* SUB LEVEL BACKGROUND COLOR & BORDER OPTION FOR EACH LINK */

#menunav li ul li 	{
			background-image: none;
			background-color: #FFFFFF;
			border: solid #C0C0C0;
			border-width: 1px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}


#menunav li ul li.wireless 	{
	padding-right: 0px;
	width: 120px;
	top:-50px;
			}


/* SUB LEVEL HOVER BACKGROUND AND BORDERS */

#menunav li ul li:hover, #menunav li ul li.IEMhover
			{
			background-image: none;
			background-color: #F0F0F0;
			border: solid #C0C0C0;
			border-width: 1px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}




/* SUB MENU WIDTH - ALSO EDIT TWO BELOW AND ONE ABOVE TO MATCH */

#menunav li li {
	padding-right: 0px;
	width: 100px;
}

#menunav li li.alarms {
	padding-right: 0px;
	width: 120px;
}
#menunav li li.cctv {
	padding-right: 0px;
	width: 180px;
}

#menunav li li.gates {
	padding-right: 0px;
	width: 165px;
}



/* SUB MENU LINK WIDTH */

#menunav li ul a {
	width: 100px;
}

/* FOR 3rd LEVEL MENU LOCATION */

#menunav li ul ul {
	margin: -10px 0px 0px 100px;
}

#menunav li ul ul.wireless {	
			position: absolute;
			left: -999em;
			height: auto;
			width: 120px;
			border: solid #000000;
			border-width: 1px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			margin-top: -23px;
	margin-left:121px;

}



#menunav li:hover ul ul, #menunav li:hover ul ul ul, #menunav li.IEMhover ul ul, #menunav li.IEMhover ul ul ul
{ left: -999em; }

#menunav li:hover ul, #menunav li li:hover ul, #menunav li li li:hover ul, #menunav li.IEMhover ul, #menunav li li.IEMhover ul, #menunav li li li.IEMhover ul
{ left: auto; }


/* FOR 3rd LEVEL ARROW */

#menunav a.parent {
	background: url(picts/menu-arrow.gif) center right no-repeat;
}
